.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.661000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.m3{transform:matrix(0.605382,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.605382,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.605382,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.605420,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.605420,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.605420,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls40{letter-spacing:-1.428000px;}
.ls3e{letter-spacing:-0.230400px;}
.ls1f{letter-spacing:-0.151200px;}
.ls30{letter-spacing:-0.105600px;}
.ls20{letter-spacing:-0.103200px;}
.ls38{letter-spacing:-0.093600px;}
.ls3a{letter-spacing:-0.084000px;}
.ls3d{letter-spacing:-0.067200px;}
.ls42{letter-spacing:-0.065280px;}
.ls24{letter-spacing:-0.060000px;}
.ls43{letter-spacing:-0.044880px;}
.ls2d{letter-spacing:-0.036000px;}
.ls1a{letter-spacing:-0.031200px;}
.ls1b{letter-spacing:-0.026400px;}
.ls3{letter-spacing:-0.025056px;}
.ls6{letter-spacing:-0.024000px;}
.ls22{letter-spacing:-0.021600px;}
.ls2b{letter-spacing:-0.019200px;}
.ls1c{letter-spacing:-0.016800px;}
.ls13{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.012000px;}
.ls11{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.007200px;}
.ls19{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.002400px;}
.ls2a{letter-spacing:0.002784px;}
.lsd{letter-spacing:0.004800px;}
.ls17{letter-spacing:0.007200px;}
.ls3f{letter-spacing:0.008160px;}
.lse{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.012000px;}
.ls16{letter-spacing:0.014400px;}
.lsb{letter-spacing:0.016800px;}
.ls4{letter-spacing:0.019200px;}
.ls5{letter-spacing:0.021600px;}
.ls33{letter-spacing:0.022272px;}
.lsc{letter-spacing:0.024000px;}
.ls10{letter-spacing:0.026400px;}
.ls18{letter-spacing:0.027840px;}
.ls32{letter-spacing:0.030624px;}
.ls25{letter-spacing:0.031200px;}
.ls2c{letter-spacing:0.038400px;}
.ls23{letter-spacing:0.040800px;}
.ls21{letter-spacing:0.043200px;}
.ls2{letter-spacing:0.043824px;}
.lsf{letter-spacing:0.045600px;}
.ls2f{letter-spacing:0.052800px;}
.ls1d{letter-spacing:0.055200px;}
.ls27{letter-spacing:0.063744px;}
.ls29{letter-spacing:0.072000px;}
.ls3c{letter-spacing:0.086400px;}
.ls26{letter-spacing:0.096000px;}
.ls37{letter-spacing:0.097440px;}
.ls39{letter-spacing:0.098400px;}
.ls14{letter-spacing:0.100224px;}
.ls31{letter-spacing:0.103008px;}
.ls15{letter-spacing:0.105792px;}
.ls34{letter-spacing:0.108576px;}
.ls28{letter-spacing:0.115536px;}
.ls1e{letter-spacing:0.116928px;}
.ls36{letter-spacing:0.119712px;}
.ls2e{letter-spacing:0.128064px;}
.ls3b{letter-spacing:0.132000px;}
.ls1{letter-spacing:0.155376px;}
.ls35{letter-spacing:0.203232px;}
.ls41{letter-spacing:1.224000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws55{word-spacing:-4.080000px;}
.ws20{word-spacing:-3.079200px;}
.ws54{word-spacing:-1.530000px;}
.ws2a{word-spacing:-1.161600px;}
.ws1d{word-spacing:-1.154400px;}
.ws3f{word-spacing:-1.142400px;}
.ws53{word-spacing:-1.097520px;}
.ws56{word-spacing:-1.077120px;}
.ws27{word-spacing:-0.952800px;}
.ws30{word-spacing:-0.931200px;}
.ws31{word-spacing:-0.919200px;}
.ws42{word-spacing:-0.916800px;}
.ws28{word-spacing:-0.912000px;}
.ws3e{word-spacing:-0.904800px;}
.ws29{word-spacing:-0.902400px;}
.ws40{word-spacing:-0.888000px;}
.ws4c{word-spacing:-0.693600px;}
.ws49{word-spacing:-0.681600px;}
.ws38{word-spacing:-0.676800px;}
.ws17{word-spacing:-0.672000px;}
.ws37{word-spacing:-0.669600px;}
.ws4b{word-spacing:-0.662400px;}
.ws48{word-spacing:-0.657600px;}
.ws39{word-spacing:-0.636000px;}
.ws4a{word-spacing:-0.578400px;}
.ws24{word-spacing:-0.458400px;}
.ws25{word-spacing:-0.456000px;}
.ws45{word-spacing:-0.261696px;}
.ws15{word-spacing:-0.211200px;}
.ws2d{word-spacing:-0.206400px;}
.ws4d{word-spacing:-0.204000px;}
.ws35{word-spacing:-0.196800px;}
.ws2b{word-spacing:-0.192000px;}
.ws3a{word-spacing:-0.186528px;}
.ws46{word-spacing:-0.178176px;}
.ws4e{word-spacing:-0.177600px;}
.ws14{word-spacing:-0.164256px;}
.ws2e{word-spacing:-0.151392px;}
.ws4f{word-spacing:-0.146400px;}
.ws19{word-spacing:-0.086304px;}
.ws1{word-spacing:-0.079680px;}
.ws2f{word-spacing:-0.061248px;}
.ws2{word-spacing:-0.033408px;}
.ws1e{word-spacing:-0.007200px;}
.ws3b{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.002400px;}
.ws23{word-spacing:0.004800px;}
.ws34{word-spacing:0.007200px;}
.ws33{word-spacing:0.009600px;}
.ws2c{word-spacing:0.016800px;}
.wsc{word-spacing:0.021600px;}
.wsb{word-spacing:0.024000px;}
.ws4{word-spacing:0.026400px;}
.ws3{word-spacing:0.028800px;}
.wsa{word-spacing:0.031200px;}
.ws16{word-spacing:0.033600px;}
.ws9{word-spacing:0.036000px;}
.wse{word-spacing:0.038400px;}
.ws18{word-spacing:0.040800px;}
.wsd{word-spacing:0.043200px;}
.ws11{word-spacing:0.045600px;}
.ws1c{word-spacing:0.048000px;}
.ws8{word-spacing:0.050400px;}
.ws1a{word-spacing:0.052800px;}
.ws6{word-spacing:0.055200px;}
.ws10{word-spacing:0.057600px;}
.ws7{word-spacing:0.060000px;}
.ws12{word-spacing:0.062400px;}
.ws1f{word-spacing:0.064032px;}
.ws43{word-spacing:0.064800px;}
.ws32{word-spacing:0.067200px;}
.ws26{word-spacing:0.069600px;}
.ws5{word-spacing:0.072000px;}
.ws44{word-spacing:0.072384px;}
.ws52{word-spacing:0.073440px;}
.ws1b{word-spacing:0.074400px;}
.ws3d{word-spacing:0.077952px;}
.ws13{word-spacing:0.080736px;}
.ws47{word-spacing:0.083520px;}
.ws36{word-spacing:0.084000px;}
.ws22{word-spacing:0.151200px;}
.ws3c{word-spacing:0.153600px;}
.ws41{word-spacing:0.158688px;}
.ws21{word-spacing:0.199200px;}
.ws50{word-spacing:5.361600px;}
.ws51{word-spacing:5.560800px;}
._a{margin-left:-121.711234px;}
._1{margin-left:-1.008000px;}
._0{width:1.075680px;}
._4{width:24.144000px;}
._7{width:29.712000px;}
._8{width:31.224000px;}
._9{width:35.496000px;}
._5{width:39.096000px;}
._6{width:52.544640px;}
._2{width:58.632000px;}
._3{width:60.024000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(0,1,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:3.847600px;}
.fs5{font-size:19.236800px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:40.800000px;}
.fs4{font-size:48.000000px;}
.y46{bottom:64.657005px;}
.y75{bottom:73.323122px;}
.y74{bottom:89.533557px;}
.y0{bottom:98.140097px;}
.y73{bottom:105.743991px;}
.y3b{bottom:111.168021px;}
.y72{bottom:121.815875px;}
.y3a{bottom:127.378456px;}
.y71{bottom:138.026310px;}
.y70{bottom:154.236745px;}
.y39{bottom:155.088601px;}
.y6f{bottom:172.248339px;}
.y38{bottom:182.798746px;}
.y6e{bottom:188.320223px;}
.y37{bottom:198.870630px;}
.y6d{bottom:204.530658px;}
.y35{bottom:215.080834px;}
.y36{bottom:215.081065px;}
.y6c{bottom:221.433615px;}
.y34{bottom:242.790979px;}
.y33{bottom:259.001414px;}
.y7b{bottom:260.267305px;}
.y32{bottom:275.073298px;}
.y31{bottom:277.013008px;}
.y7d{bottom:289.002726px;}
.y2b{bottom:306.939964px;}
.y80{bottom:317.149305px;}
.y44{bottom:329.668008px;}
.y42{bottom:330.223273px;}
.y2a{bottom:334.650109px;}
.y7e{bottom:346.285137px;}
.y29{bottom:350.860544px;}
.y28{bottom:369.287790px;}
.y7c{bottom:375.844934px;}
.y27{bottom:385.498225px;}
.y26{bottom:403.925471px;}
.y7f{bottom:404.698123px;}
.y43{bottom:406.849860px;}
.y25{bottom:420.135906px;}
.y41{bottom:425.451241px;}
.y6b{bottom:435.615486px;}
.y24{bottom:436.346341px;}
.y40{bottom:438.211234px;}
.y23{bottom:454.773587px;}
.y6a{bottom:464.849689px;}
.y22{bottom:470.984022px;}
.y45{bottom:474.735514px;}
.y69{bottom:481.060124px;}
.y21{bottom:487.055906px;}
.y68{bottom:499.764471px;}
.y20{bottom:503.266341px;}
.y1f{bottom:519.476776px;}
.y67{bottom:528.998674px;}
.y1e{bottom:537.904022px;}
.y66{bottom:547.010269px;}
.y1d{bottom:554.114457px;}
.y65{bottom:563.220703px;}
.y1c{bottom:574.065761px;}
.y64{bottom:580.124123px;}
.y3f{bottom:592.631558px;}
.y1b{bottom:602.607211px;}
.y63{bottom:609.358095px;}
.y1a{bottom:618.679095px;}
.y62{bottom:625.568529px;}
.y19{bottom:637.244892px;}
.y61{bottom:642.471949px;}
.y18{bottom:655.672138px;}
.y60{bottom:671.705921px;}
.y17{bottom:674.928472px;}
.y5f{bottom:687.916356px;}
.y3e{bottom:692.665182px;}
.y5e{bottom:704.126790px;}
.y5d{bottom:721.030210px;}
.y3d{bottom:742.681993px;}
.y5c{bottom:750.264182px;}
.y5b{bottom:766.474616px;}
.y5a{bottom:783.378036px;}
.y3c{bottom:792.698805px;}
.y30{bottom:801.704602px;}
.y59{bottom:812.612239px;}
.y2e{bottom:817.776486px;}
.y2c{bottom:825.950979px;}
.y58{bottom:828.822673px;}
.y2d{bottom:833.986921px;}
.y57{bottom:844.894557px;}
.y2f{bottom:850.197356px;}
.y56{bottom:861.936066px;}
.y16{bottom:876.244892px;}
.y55{bottom:891.170269px;}
.y15{bottom:907.695906px;}
.y54{bottom:909.597515px;}
.y14{bottom:923.906341px;}
.y53{bottom:928.024992px;}
.y13{bottom:939.978225px;}
.y52{bottom:946.590558px;}
.y12{bottom:956.188660px;}
.y11{bottom:972.399095px;}
.y51{bottom:974.300934px;}
.y50{bottom:990.372818px;}
.y10{bottom:990.826341px;}
.y4f{bottom:1006.583253px;}
.yf{bottom:1007.036776px;}
.y4e{bottom:1022.793688px;}
.ye{bottom:1025.464022px;}
.y4d{bottom:1038.865572px;}
.yd{bottom:1041.674457px;}
.y4c{bottom:1055.076007px;}
.yc{bottom:1060.101703px;}
.y4b{bottom:1071.286442px;}
.yb{bottom:1076.312138px;}
.y4a{bottom:1087.358326px;}
.ya{bottom:1094.739385px;}
.y49{bottom:1108.972239px;}
.y9{bottom:1110.949819px;}
.y8{bottom:1129.377066px;}
.y48{bottom:1136.682384px;}
.y7{bottom:1145.587500px;}
.y47{bottom:1158.749819px;}
.y6{bottom:1161.659385px;}
.y5{bottom:1184.797356px;}
.y79{bottom:1203.889645px;}
.y78{bottom:1203.903500px;}
.y4{bottom:1206.411269px;}
.y3{bottom:1231.766282px;}
.y7a{bottom:1232.444950px;}
.y77{bottom:1232.555790px;}
.y76{bottom:1232.583500px;}
.y2{bottom:1235.784022px;}
.y1{bottom:1295.637935px;}
.h8{height:2.801053px;}
.h7{height:12.715525px;}
.h5{height:18.312000px;}
.h4{height:21.241920px;}
.ha{height:23.994141px;}
.h2{height:27.468000px;}
.h3{height:30.397920px;}
.hb{height:36.434400px;}
.h6{height:36.624000px;}
.h1{height:1148.816425px;}
.h9{height:1186.917874px;}
.h0{height:1371.652174px;}
.w1{width:810.521739px;}
.w0{width:956.000000px;}
.x12{left:0.000000px;}
.x14{left:34.914783px;}
.x13{left:124.834203px;}
.x0{left:145.478261px;}
.x4{left:152.821449px;}
.x3{left:187.182029px;}
.x1a{left:203.113746px;}
.xb{left:207.410435px;}
.x19{left:232.670079px;}
.x15{left:255.348986px;}
.xc{left:256.734493px;}
.x16{left:270.397442px;}
.xa{left:317.142609px;}
.x5{left:348.593623px;}
.x6{left:446.548986px;}
.x7{left:544.365797px;}
.x8{left:642.321159px;}
.xd{left:665.852153px;}
.x17{left:700.971529px;}
.x18{left:717.445210px;}
.x9{left:740.137971px;}
.x10{left:745.268566px;}
.x11{left:758.299200px;}
.xf{left:771.763996px;}
.xe{left:810.266806px;}
.x1{left:819.943188px;}
.x2{left:923.024928px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls40{letter-spacing:-0.824536pt;}
.ls3e{letter-spacing:-0.133034pt;}
.ls1f{letter-spacing:-0.087304pt;}
.ls30{letter-spacing:-0.060974pt;}
.ls20{letter-spacing:-0.059588pt;}
.ls38{letter-spacing:-0.054045pt;}
.ls3a{letter-spacing:-0.048502pt;}
.ls3d{letter-spacing:-0.038802pt;}
.ls42{letter-spacing:-0.037693pt;}
.ls24{letter-spacing:-0.034644pt;}
.ls43{letter-spacing:-0.025914pt;}
.ls2d{letter-spacing:-0.020787pt;}
.ls1a{letter-spacing:-0.018015pt;}
.ls1b{letter-spacing:-0.015244pt;}
.ls3{letter-spacing:-0.014467pt;}
.ls6{letter-spacing:-0.013858pt;}
.ls22{letter-spacing:-0.012472pt;}
.ls2b{letter-spacing:-0.011086pt;}
.ls1c{letter-spacing:-0.009700pt;}
.ls13{letter-spacing:-0.008315pt;}
.ls8{letter-spacing:-0.006929pt;}
.ls11{letter-spacing:-0.005543pt;}
.ls7{letter-spacing:-0.004157pt;}
.ls19{letter-spacing:-0.002772pt;}
.ls9{letter-spacing:-0.001386pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.001386pt;}
.ls2a{letter-spacing:0.001607pt;}
.lsd{letter-spacing:0.002772pt;}
.ls17{letter-spacing:0.004157pt;}
.ls3f{letter-spacing:0.004712pt;}
.lse{letter-spacing:0.005543pt;}
.lsa{letter-spacing:0.006929pt;}
.ls16{letter-spacing:0.008315pt;}
.lsb{letter-spacing:0.009700pt;}
.ls4{letter-spacing:0.011086pt;}
.ls5{letter-spacing:0.012472pt;}
.ls33{letter-spacing:0.012860pt;}
.lsc{letter-spacing:0.013858pt;}
.ls10{letter-spacing:0.015244pt;}
.ls18{letter-spacing:0.016075pt;}
.ls32{letter-spacing:0.017682pt;}
.ls25{letter-spacing:0.018015pt;}
.ls2c{letter-spacing:0.022172pt;}
.ls23{letter-spacing:0.023558pt;}
.ls21{letter-spacing:0.024944pt;}
.ls2{letter-spacing:0.025304pt;}
.lsf{letter-spacing:0.026330pt;}
.ls2f{letter-spacing:0.030487pt;}
.ls1d{letter-spacing:0.031873pt;}
.ls27{letter-spacing:0.036806pt;}
.ls29{letter-spacing:0.041573pt;}
.ls3c{letter-spacing:0.049888pt;}
.ls26{letter-spacing:0.055431pt;}
.ls37{letter-spacing:0.056262pt;}
.ls39{letter-spacing:0.056817pt;}
.ls14{letter-spacing:0.057870pt;}
.ls31{letter-spacing:0.059477pt;}
.ls15{letter-spacing:0.061085pt;}
.ls34{letter-spacing:0.062692pt;}
.ls28{letter-spacing:0.066711pt;}
.ls1e{letter-spacing:0.067515pt;}
.ls36{letter-spacing:0.069122pt;}
.ls2e{letter-spacing:0.073945pt;}
.ls3b{letter-spacing:0.076218pt;}
.ls1{letter-spacing:0.089715pt;}
.ls35{letter-spacing:0.117347pt;}
.ls41{letter-spacing:0.706745pt;}
.ws55{word-spacing:-2.355816pt;}
.ws20{word-spacing:-1.777948pt;}
.ws54{word-spacing:-0.883431pt;}
.ws2a{word-spacing:-0.670715pt;}
.ws1d{word-spacing:-0.666557pt;}
.ws3f{word-spacing:-0.659628pt;}
.ws53{word-spacing:-0.633714pt;}
.ws56{word-spacing:-0.621935pt;}
.ws27{word-spacing:-0.550152pt;}
.ws30{word-spacing:-0.537680pt;}
.ws31{word-spacing:-0.530751pt;}
.ws42{word-spacing:-0.529366pt;}
.ws28{word-spacing:-0.526594pt;}
.ws3e{word-spacing:-0.522437pt;}
.ws29{word-spacing:-0.521051pt;}
.ws40{word-spacing:-0.512736pt;}
.ws4c{word-spacing:-0.400489pt;}
.ws49{word-spacing:-0.393560pt;}
.ws38{word-spacing:-0.390788pt;}
.ws17{word-spacing:-0.388017pt;}
.ws37{word-spacing:-0.386631pt;}
.ws4b{word-spacing:-0.382474pt;}
.ws48{word-spacing:-0.379702pt;}
.ws39{word-spacing:-0.367230pt;}
.ws4a{word-spacing:-0.333972pt;}
.ws24{word-spacing:-0.264683pt;}
.ws25{word-spacing:-0.263297pt;}
.ws45{word-spacing:-0.151105pt;}
.ws15{word-spacing:-0.121948pt;}
.ws2d{word-spacing:-0.119177pt;}
.ws4d{word-spacing:-0.117791pt;}
.ws35{word-spacing:-0.113633pt;}
.ws2b{word-spacing:-0.110862pt;}
.ws3a{word-spacing:-0.107702pt;}
.ws46{word-spacing:-0.102880pt;}
.ws4e{word-spacing:-0.102547pt;}
.ws14{word-spacing:-0.094842pt;}
.ws2e{word-spacing:-0.087415pt;}
.ws4f{word-spacing:-0.084532pt;}
.ws19{word-spacing:-0.049832pt;}
.ws1{word-spacing:-0.046008pt;}
.ws2f{word-spacing:-0.035365pt;}
.ws2{word-spacing:-0.019290pt;}
.ws1e{word-spacing:-0.004157pt;}
.ws3b{word-spacing:-0.002772pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.001386pt;}
.ws23{word-spacing:0.002772pt;}
.ws34{word-spacing:0.004157pt;}
.ws33{word-spacing:0.005543pt;}
.ws2c{word-spacing:0.009700pt;}
.wsc{word-spacing:0.012472pt;}
.wsb{word-spacing:0.013858pt;}
.ws4{word-spacing:0.015244pt;}
.ws3{word-spacing:0.016629pt;}
.wsa{word-spacing:0.018015pt;}
.ws16{word-spacing:0.019401pt;}
.ws9{word-spacing:0.020787pt;}
.wse{word-spacing:0.022172pt;}
.ws18{word-spacing:0.023558pt;}
.wsd{word-spacing:0.024944pt;}
.ws11{word-spacing:0.026330pt;}
.ws1c{word-spacing:0.027715pt;}
.ws8{word-spacing:0.029101pt;}
.ws1a{word-spacing:0.030487pt;}
.ws6{word-spacing:0.031873pt;}
.ws10{word-spacing:0.033259pt;}
.ws7{word-spacing:0.034644pt;}
.ws12{word-spacing:0.036030pt;}
.ws1f{word-spacing:0.036972pt;}
.ws43{word-spacing:0.037416pt;}
.ws32{word-spacing:0.038802pt;}
.ws26{word-spacing:0.040187pt;}
.ws5{word-spacing:0.041573pt;}
.ws44{word-spacing:0.041795pt;}
.ws52{word-spacing:0.042405pt;}
.ws1b{word-spacing:0.042959pt;}
.ws3d{word-spacing:0.045010pt;}
.ws13{word-spacing:0.046617pt;}
.ws47{word-spacing:0.048225pt;}
.ws36{word-spacing:0.048502pt;}
.ws22{word-spacing:0.087304pt;}
.ws3c{word-spacing:0.088690pt;}
.ws41{word-spacing:0.091627pt;}
.ws21{word-spacing:0.115019pt;}
.ws50{word-spacing:3.095819pt;}
.ws51{word-spacing:3.210838pt;}
._a{margin-left:-70.276779pt;}
._1{margin-left:-0.582025pt;}
._0{width:0.621104pt;}
._4{width:13.940887pt;}
._7{width:17.155883pt;}
._8{width:18.028921pt;}
._9{width:20.495598pt;}
._5{width:22.574259pt;}
._6{width:30.339583pt;}
._2{width:33.854460pt;}
._3{width:34.658209pt;}
.fs6{font-size:2.221627pt;}
.fs5{font-size:11.107441pt;}
.fs3{font-size:13.857741pt;}
.fs2{font-size:16.074979pt;}
.fs0{font-size:20.786611pt;}
.fs1{font-size:23.003849pt;}
.fs7{font-size:23.558159pt;}
.fs4{font-size:27.715481pt;}
.y46{bottom:37.333333pt;}
.y75{bottom:42.337200pt;}
.y74{bottom:51.697200pt;}
.y0{bottom:56.666667pt;}
.y73{bottom:61.057200pt;}
.y3b{bottom:64.189067pt;}
.y72{bottom:70.337200pt;}
.y3a{bottom:73.549067pt;}
.y71{bottom:79.697200pt;}
.y70{bottom:89.057200pt;}
.y39{bottom:89.549067pt;}
.y6f{bottom:99.457200pt;}
.y38{bottom:105.549067pt;}
.y6e{bottom:108.737200pt;}
.y37{bottom:114.829067pt;}
.y6d{bottom:118.097200pt;}
.y35{bottom:124.188933pt;}
.y36{bottom:124.189067pt;}
.y6c{bottom:127.857067pt;}
.y34{bottom:140.188933pt;}
.y33{bottom:149.548933pt;}
.y7b{bottom:150.279867pt;}
.y32{bottom:158.828933pt;}
.y31{bottom:159.948933pt;}
.y7d{bottom:166.871867pt;}
.y2b{bottom:177.228933pt;}
.y80{bottom:183.123867pt;}
.y44{bottom:190.352239pt;}
.y42{bottom:190.672852pt;}
.y2a{bottom:193.228933pt;}
.y7e{bottom:199.947067pt;}
.y29{bottom:202.588933pt;}
.y28{bottom:213.228933pt;}
.y7c{bottom:217.015067pt;}
.y27{bottom:222.588933pt;}
.y26{bottom:233.228933pt;}
.y7f{bottom:233.675067pt;}
.y43{bottom:234.917492pt;}
.y25{bottom:242.588933pt;}
.y41{bottom:245.658039pt;}
.y6b{bottom:251.526933pt;}
.y24{bottom:251.948933pt;}
.y40{bottom:253.025733pt;}
.y23{bottom:262.588933pt;}
.y6a{bottom:268.406933pt;}
.y22{bottom:271.948933pt;}
.y45{bottom:274.115067pt;}
.y69{bottom:277.766933pt;}
.y21{bottom:281.228933pt;}
.y68{bottom:288.566933pt;}
.y20{bottom:290.588933pt;}
.y1f{bottom:299.948933pt;}
.y67{bottom:305.446933pt;}
.y1e{bottom:310.588933pt;}
.y66{bottom:315.846933pt;}
.y1d{bottom:319.948933pt;}
.y65{bottom:325.206933pt;}
.y1c{bottom:331.468933pt;}
.y64{bottom:334.967067pt;}
.y3f{bottom:342.188933pt;}
.y1b{bottom:347.948933pt;}
.y63{bottom:351.846933pt;}
.y1a{bottom:357.228933pt;}
.y62{bottom:361.206933pt;}
.y19{bottom:367.948933pt;}
.y61{bottom:370.967067pt;}
.y18{bottom:378.588933pt;}
.y60{bottom:387.846933pt;}
.y17{bottom:389.707653pt;}
.y5f{bottom:397.206933pt;}
.y3e{bottom:399.948933pt;}
.y5e{bottom:406.566933pt;}
.y5d{bottom:416.327067pt;}
.y3d{bottom:428.828933pt;}
.y5c{bottom:433.206933pt;}
.y5b{bottom:442.566933pt;}
.y5a{bottom:452.327067pt;}
.y3c{bottom:457.708933pt;}
.y30{bottom:462.908933pt;}
.y59{bottom:469.207067pt;}
.y2e{bottom:472.188933pt;}
.y2c{bottom:476.908933pt;}
.y58{bottom:478.567067pt;}
.y2d{bottom:481.548933pt;}
.y57{bottom:487.847067pt;}
.y2f{bottom:490.908933pt;}
.y56{bottom:497.686933pt;}
.y16{bottom:505.948933pt;}
.y55{bottom:514.566933pt;}
.y15{bottom:524.108933pt;}
.y54{bottom:525.206933pt;}
.y14{bottom:533.468933pt;}
.y53{bottom:535.847067pt;}
.y13{bottom:542.748933pt;}
.y52{bottom:546.566933pt;}
.y12{bottom:552.108933pt;}
.y11{bottom:561.468933pt;}
.y51{bottom:562.567067pt;}
.y50{bottom:571.847067pt;}
.y10{bottom:572.108933pt;}
.y4f{bottom:581.207067pt;}
.yf{bottom:581.468933pt;}
.y4e{bottom:590.567067pt;}
.ye{bottom:592.108933pt;}
.y4d{bottom:599.847067pt;}
.yd{bottom:601.468933pt;}
.y4c{bottom:609.207067pt;}
.yc{bottom:612.108933pt;}
.y4b{bottom:618.567067pt;}
.yb{bottom:621.468933pt;}
.y4a{bottom:627.847067pt;}
.ya{bottom:632.108933pt;}
.y49{bottom:640.327067pt;}
.y9{bottom:641.468933pt;}
.y8{bottom:652.108933pt;}
.y48{bottom:656.327067pt;}
.y7{bottom:661.468933pt;}
.y47{bottom:669.068933pt;}
.y6{bottom:670.748933pt;}
.y5{bottom:684.108933pt;}
.y79{bottom:695.132933pt;}
.y78{bottom:695.140933pt;}
.y4{bottom:696.588933pt;}
.y3{bottom:711.229067pt;}
.y7a{bottom:711.620933pt;}
.y77{bottom:711.684933pt;}
.y76{bottom:711.700933pt;}
.y2{bottom:713.548933pt;}
.y1{bottom:748.108933pt;}
.h8{height:1.617344pt;}
.h7{height:7.342019pt;}
.h5{height:10.573456pt;}
.h4{height:12.265209pt;}
.ha{height:13.854357pt;}
.h2{height:15.860184pt;}
.h3{height:17.551937pt;}
.hb{height:21.037436pt;}
.h6{height:21.146912pt;}
.h1{height:663.333333pt;}
.h9{height:685.333333pt;}
.h0{height:792.000000pt;}
.w1{width:468.000000pt;}
.w0{width:552.000000pt;}
.x12{left:0.000000pt;}
.x14{left:20.160000pt;}
.x13{left:72.080000pt;}
.x0{left:84.000000pt;}
.x4{left:88.240000pt;}
.x3{left:108.080000pt;}
.x1a{left:117.279067pt;}
.xb{left:119.760000pt;}
.x19{left:134.345067pt;}
.x15{left:147.440000pt;}
.xc{left:148.240000pt;}
.x16{left:156.129067pt;}
.xa{left:183.120000pt;}
.x5{left:201.280000pt;}
.x6{left:257.840000pt;}
.x7{left:314.320000pt;}
.x8{left:370.880000pt;}
.xd{left:384.466933pt;}
.x17{left:404.745067pt;}
.x18{left:414.257067pt;}
.x9{left:427.360000pt;}
.x10{left:430.322435pt;}
.x11{left:437.846400pt;}
.xf{left:445.621052pt;}
.xe{left:467.852800pt;}
.x1{left:473.440000pt;}
.x2{left:532.960000pt;}
}
